SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File pente-2.2.5-6mdv2010.0.i586.rpm is obsolete. Try find newer pente for Mandriva 2011